CVE-2016-7434

Priority
Low
Description
The read_mru_list function in NTP before 4.2.8p9 allows remote attackers to
cause a denial of service (crash) via a crafted mrulist query.
References
Bugs
Package
Source: ntp (LP Ubuntu Debian)
Upstream:released (1:4.2.8p9+dfsg-1, 4.2.8p9, 4.3.94)
Ubuntu 17.10 (Artful Aardvark):not-affected (1:4.2.8p9+dfsg-2ubuntu1)
Ubuntu 12.04 ESM (Precise Pangolin):not-affected (1:4.2.6.p3+dfsg-1ubuntu3.11)
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (1:4.2.6.p5+dfsg-3ubuntu2.14.04.10)
Ubuntu Core 15.04:DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (1:4.2.8p4+dfsg-3ubuntu5.5)
Ubuntu 17.04 (Zesty Zapus):not-affected (1:4.2.8p9+dfsg-2ubuntu1)
Patches:
Upstream:http://bk1.ntp.org/ntp-stable/?PAGE=cset&REV=577c2368SYIYqejizygC-8LgXTNcGQ
More Information

Updated: 2017-08-11 23:55:17 UTC (commit 13081)